-- création de la base de donnée
CREATE DATABASE grr DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci;

-- création du user de la base
grant all privileges on grr.* to grr@%%adresse_ip_web identified by 'grr';
flush privileges ;

use grr;

--
-- Table structure for table `grr_area`
--

DROP TABLE IF EXISTS `grr_area`;
CREATE TABLE `grr_area` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `area_name` varchar(30) NOT NULL DEFAULT '',
  `access` char(1) NOT NULL DEFAULT '',
  `order_display` smallint(6) NOT NULL DEFAULT '0',
  `ip_adr` varchar(15) NOT NULL DEFAULT '',
  `morningstarts_area` smallint(6) NOT NULL DEFAULT '0',
  `eveningends_area` smallint(6) NOT NULL DEFAULT '0',
  `duree_max_resa_area` int(11) NOT NULL DEFAULT '-1',
  `resolution_area` int(11) NOT NULL DEFAULT '0',
  `eveningends_minutes_area` smallint(6) NOT NULL DEFAULT '0',
  `weekstarts_area` smallint(6) NOT NULL DEFAULT '0',
  `twentyfourhour_format_area` smallint(6) NOT NULL DEFAULT '0',
  `calendar_default_values` char(1) NOT NULL DEFAULT 'y',
  `enable_periods` char(1) NOT NULL DEFAULT 'n',
  `display_days` varchar(7) NOT NULL DEFAULT 'yyyyyyy',
  `id_type_par_defaut` int(11) NOT NULL DEFAULT '-1',
  `duree_par_defaut_reservation_area` int(11) NOT NULL DEFAULT '0',
  `max_booking` smallint(6) NOT NULL DEFAULT '-1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `grr_area`
--

--
-- Table structure for table `grr_area_periodes`
--

DROP TABLE IF EXISTS `grr_area_periodes`;
CREATE TABLE `grr_area_periodes` (
  `id_area` int(11) NOT NULL DEFAULT '0',
  `num_periode` smallint(6) NOT NULL DEFAULT '0',
  `nom_periode` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`id_area`,`num_periode`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `grr_area_periodes`
--

--
-- Table structure for table `grr_calendar`
--

DROP TABLE IF EXISTS `grr_calendar`;
CREATE TABLE `grr_calendar` (
  `DAY` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `grr_calendar`
--

--
-- Table structure for table `grr_calendrier_jours_cycle`
--

DROP TABLE IF EXISTS `grr_calendrier_jours_cycle`;
CREATE TABLE `grr_calendrier_jours_cycle` (
  `DAY` int(11) NOT NULL DEFAULT '0',
  `Jours` varchar(20) NOT NULL DEFAULT ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `grr_calendrier_jours_cycle`
--

--
-- Table structure for table `grr_correspondance_statut`
--

DROP TABLE IF EXISTS `grr_correspondance_statut`;
CREATE TABLE `grr_correspondance_statut` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code_fonction` varchar(30) NOT NULL,
  `libelle_fonction` varchar(200) NOT NULL,
  `statut_grr` varchar(30) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `grr_correspondance_statut`
--

--
-- Table structure for table `grr_entry`
--

DROP TABLE IF EXISTS `grr_entry`;
CREATE TABLE `grr_entry` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `start_time` int(11) NOT NULL DEFAULT '0',
  `end_time` int(11) NOT NULL DEFAULT '0',
  `entry_type` int(11) NOT NULL DEFAULT '0',
  `repeat_id` int(11) NOT NULL DEFAULT '0',
  `room_id` int(11) NOT NULL DEFAULT '1',
  `timestamp` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `create_by` varchar(100) NOT NULL DEFAULT '',
  `beneficiaire_ext` varchar(200) NOT NULL DEFAULT '',
  `beneficiaire` varchar(100) NOT NULL DEFAULT '',
  `name` varchar(80) NOT NULL DEFAULT '',
  `type` char(2) NOT NULL DEFAULT 'A',
  `description` text,
  `statut_entry` char(1) NOT NULL DEFAULT '-',
  `option_reservation` int(11) NOT NULL DEFAULT '0',
  `overload_desc` text,
  `moderate` tinyint(1) DEFAULT '0',
  `jours` tinyint(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idxStartTime` (`start_time`),
  KEY `idxEndTime` (`end_time`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `grr_entry`
--

--
-- Table structure for table `grr_entry_moderate`
--

DROP TABLE IF EXISTS `grr_entry_moderate`;
CREATE TABLE `grr_entry_moderate` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login_moderateur` varchar(40) NOT NULL DEFAULT '',
  `motivation_moderation` text NOT NULL,
  `start_time` int(11) NOT NULL DEFAULT '0',
  `end_time` int(11) NOT NULL DEFAULT '0',
  `entry_type` int(11) NOT NULL DEFAULT '0',
  `repeat_id` int(11) NOT NULL DEFAULT '0',
  `room_id` int(11) NOT NULL DEFAULT '1',
  `timestamp` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `create_by` varchar(100) NOT NULL DEFAULT '',
  `beneficiaire_ext` varchar(200) NOT NULL DEFAULT '',
  `beneficiaire` varchar(100) NOT NULL DEFAULT '',
  `name` varchar(80) NOT NULL DEFAULT '',
  `type` char(2) DEFAULT NULL,
  `description` text,
  `statut_entry` char(1) NOT NULL DEFAULT '-',
  `option_reservation` int(11) NOT NULL DEFAULT '0',
  `overload_desc` text,
  `moderate` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idxStartTime` (`start_time`),
  KEY `idxEndTime` (`end_time`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
--
-- Dumping data for table `grr_entry_moderate`
--

--
-- Table structure for table `grr_j_mailuser_room`
--

DROP TABLE IF EXISTS `grr_j_mailuser_room`;
CREATE TABLE `grr_j_mailuser_room` (
  `login` varchar(40) NOT NULL DEFAULT '',
  `id_room` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`login`,`id_room`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `grr_j_mailuser_room`
--

--
-- Table structure for table `grr_j_site_area`
--

DROP TABLE IF EXISTS `grr_j_site_area`;
CREATE TABLE `grr_j_site_area` (
  `id_site` int(11) NOT NULL DEFAULT '0',
  `id_area` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_site`,`id_area`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `grr_j_site_area`
--

--
-- Table structure for table `grr_j_type_area`
--

DROP TABLE IF EXISTS `grr_j_type_area`;
CREATE TABLE `grr_j_type_area` (
  `id_type` int(11) NOT NULL DEFAULT '0',
  `id_area` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `grr_j_type_area`
--

--
-- Table structure for table `grr_j_user_area`
--

DROP TABLE IF EXISTS `grr_j_user_area`;
CREATE TABLE `grr_j_user_area` (
  `login` varchar(40) NOT NULL DEFAULT '',
  `id_area` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`login`,`id_area`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `grr_j_user_area`
--

--
-- Table structure for table `grr_j_user_room`
--

DROP TABLE IF EXISTS `grr_j_user_room`;
CREATE TABLE `grr_j_user_room` (
  `login` varchar(40) NOT NULL DEFAULT '',
  `id_room` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`login`,`id_room`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `grr_j_user_room`
--

--
-- Table structure for table `grr_j_useradmin_area`
--

DROP TABLE IF EXISTS `grr_j_useradmin_area`;
CREATE TABLE `grr_j_useradmin_area` (
  `login` varchar(40) NOT NULL DEFAULT '',
  `id_area` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`login`,`id_area`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `grr_j_useradmin_area`
--

--
-- Table structure for table `grr_j_useradmin_site`
--

DROP TABLE IF EXISTS `grr_j_useradmin_site`;
CREATE TABLE `grr_j_useradmin_site` (
  `login` varchar(40) NOT NULL DEFAULT '',
  `id_site` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`login`,`id_site`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
--
-- Dumping data for table `grr_j_useradmin_site`
--

--
-- Table structure for table `grr_log`
--

DROP TABLE IF EXISTS `grr_log`;
CREATE TABLE `grr_log` (
  `LOGIN` varchar(40) NOT NULL DEFAULT '',
  `START` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `SESSION_ID` varchar(64) NOT NULL DEFAULT '',
  `REMOTE_ADDR` varchar(16) NOT NULL DEFAULT '',
  `USER_AGENT` varchar(255) NOT NULL DEFAULT '',
  `REFERER` varchar(255) NOT NULL DEFAULT '',
  `AUTOCLOSE` enum('0','1') NOT NULL DEFAULT '0',
  `END` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`SESSION_ID`,`START`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `grr_log`
--

--
-- Table structure for table `grr_overload`
--

DROP TABLE IF EXISTS `grr_overload`;
CREATE TABLE `grr_overload` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_area` int(11) NOT NULL,
  `fieldname` varchar(25) NOT NULL DEFAULT '',
  `fieldtype` varchar(25) NOT NULL DEFAULT '',
  `fieldlist` text NOT NULL,
  `obligatoire` char(1) NOT NULL DEFAULT 'n',
  `affichage` char(1) NOT NULL DEFAULT 'n',
  `confidentiel` char(1) NOT NULL DEFAULT 'n',
  `overload_mail` char(1) NOT NULL DEFAULT 'n',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `grr_overload`
--

--
-- Table structure for table `grr_repeat`
--

DROP TABLE IF EXISTS `grr_repeat`;
CREATE TABLE `grr_repeat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `start_time` int(11) NOT NULL DEFAULT '0',
  `end_time` int(11) NOT NULL DEFAULT '0',
  `rep_type` int(11) NOT NULL DEFAULT '0',
  `end_date` int(11) NOT NULL DEFAULT '0',
  `rep_opt` varchar(32) NOT NULL DEFAULT '',
  `room_id` int(11) NOT NULL DEFAULT '1',
  `timestamp` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `create_by` varchar(100) NOT NULL DEFAULT '',
  `beneficiaire_ext` varchar(200) NOT NULL DEFAULT '',
  `beneficiaire` varchar(100) NOT NULL DEFAULT '',
  `name` varchar(80) NOT NULL DEFAULT '',
  `type` char(2) NOT NULL DEFAULT 'A',
  `description` text,
  `rep_num_weeks` tinyint(4) DEFAULT '0',
  `overload_desc` text,
  `jours` tinyint(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `grr_repeat`
--

--
-- Table structure for table `grr_room`
--

DROP TABLE IF EXISTS `grr_room`;
CREATE TABLE `grr_room` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `area_id` int(11) NOT NULL DEFAULT '0',
  `room_name` varchar(60) NOT NULL DEFAULT '',
  `description` varchar(60) NOT NULL DEFAULT '',
  `capacity` int(11) NOT NULL DEFAULT '0',
  `max_booking` smallint(6) NOT NULL DEFAULT '-1',
  `statut_room` char(1) NOT NULL DEFAULT '1',
  `show_fic_room` char(1) NOT NULL DEFAULT 'n',
  `picture_room` varchar(50) NOT NULL DEFAULT '',
  `comment_room` text NOT NULL,
  `show_comment` char(1) NOT NULL DEFAULT 'n',
  `delais_max_resa_room` smallint(6) NOT NULL DEFAULT '-1',
  `delais_min_resa_room` smallint(6) NOT NULL DEFAULT '0',
  `allow_action_in_past` char(1) NOT NULL DEFAULT 'n',
  `dont_allow_modify` char(1) NOT NULL DEFAULT 'n',
  `order_display` smallint(6) NOT NULL DEFAULT '0',
  `delais_option_reservation` smallint(6) NOT NULL DEFAULT '0',
  `type_affichage_reser` smallint(6) NOT NULL DEFAULT '0',
  `moderate` tinyint(1) DEFAULT '0',
  `qui_peut_reserver_pour` char(1) NOT NULL DEFAULT '5',
  `active_ressource_empruntee` char(1) NOT NULL DEFAULT 'y',
  `who_can_see` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `grr_room`
--

--
-- Table structure for table `grr_setting`
--

DROP TABLE IF EXISTS `grr_setting`;
CREATE TABLE `grr_setting` (
  `NAME` varchar(32) NOT NULL DEFAULT '',
  `VALUE` text NOT NULL,
  PRIMARY KEY (`NAME`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `grr_setting`
--

INSERT INTO `grr_setting` VALUES ('sessionMaxLength','30');
INSERT INTO `grr_setting` VALUES ('automatic_mail','yes');
INSERT INTO `grr_setting` VALUES ('company','%%to_sql(%%libelle_etab)');
INSERT INTO `grr_setting` VALUES ('webmaster_name','Webmestre de GRR');
INSERT INTO `grr_setting` VALUES ('webmaster_email','admin@%%domaine_messagerie_etab');
INSERT INTO `grr_setting` VALUES ('technical_support_email','admin@%%domaine_messagerie_etab');
INSERT INTO `grr_setting` VALUES ('grr_url','https://%%web_url/grr/');
INSERT INTO `grr_setting` VALUES ('disable_login','no');
INSERT INTO `grr_setting` VALUES ('begin_bookings','1251763200');
INSERT INTO `grr_setting` VALUES ('end_bookings','1472688000');
INSERT INTO `grr_setting` VALUES ('title_home_page','Gestion et Réservation de Ressources');
INSERT INTO `grr_setting` VALUES ('message_home_page','En raison du caractère personnel du contenu, ce site est soumis à des restrictions utilisateurs. Pour accéder aux outils de réservation, identifiez-vous :');
INSERT INTO `grr_setting` VALUES ('version','2.2.2');
INSERT INTO `grr_setting` VALUES ('versionRC','');
INSERT INTO `grr_setting` VALUES ('default_language','fr');
INSERT INTO `grr_setting` VALUES ('url_disconnect','');
INSERT INTO `grr_setting` VALUES ('allow_users_modify_profil','2');
INSERT INTO `grr_setting` VALUES ('allow_users_modify_email','2');
INSERT INTO `grr_setting` VALUES ('allow_users_modify_mdp','2');
INSERT INTO `grr_setting` VALUES ('maj194_champs_additionnels','1');
INSERT INTO `grr_setting` VALUES ('maj195_champ_rep_type_grr_repeat','1');
INSERT INTO `grr_setting` VALUES ('display_info_bulle','1');
INSERT INTO `grr_setting` VALUES ('display_full_description','1');
INSERT INTO `grr_setting` VALUES ('pview_new_windows','1');
INSERT INTO `grr_setting` VALUES ('default_report_days','30');
INSERT INTO `grr_setting` VALUES ('authentification_obli','0');
INSERT INTO `grr_setting` VALUES ('use_fckeditor','1');
INSERT INTO `grr_setting` VALUES ('visu_fiche_description','0');
INSERT INTO `grr_setting` VALUES ('allow_search_level','1');
INSERT INTO `grr_setting` VALUES ('allow_user_delete_after_begin','0');
INSERT INTO `grr_setting` VALUES ('allow_gestionnaire_modify_del','1');
INSERT INTO `grr_setting` VALUES ('javascript_info_disabled','0');
INSERT INTO `grr_setting` VALUES ('javascript_info_admin_disabled','0');
INSERT INTO `grr_setting` VALUES ('pass_leng','6');
INSERT INTO `grr_setting` VALUES ('jour_debut_Jours/Cycles','1');
INSERT INTO `grr_setting` VALUES ('nombre_jours_Jours/Cycles','1');
INSERT INTO `grr_setting` VALUES ('UserAllRoomsMaxBooking','-1');
INSERT INTO `grr_setting` VALUES ('jours_cycles_actif','Non');
INSERT INTO `grr_setting` VALUES ('area_list_format','item');
INSERT INTO `grr_setting` VALUES ('longueur_liste_ressources_max','20');
INSERT INTO `grr_setting` VALUES ('grr_mail_Password','');
INSERT INTO `grr_setting` VALUES ('grr_mail_method','mail');
INSERT INTO `grr_setting` VALUES ('grr_mail_smtp',''),('grr_mail_Bcc','n');
INSERT INTO `grr_setting` VALUES ('grr_mail_Username','');
INSERT INTO `grr_setting` VALUES ('verif_reservation_auto','0');
INSERT INTO `grr_setting` VALUES ('ConvertLdapUtf8toIso','y');
INSERT INTO `grr_setting` VALUES ('ActiveModeDiagnostic','n');
INSERT INTO `grr_setting` VALUES ('ldap_champ_recherche','uid');
INSERT INTO `grr_setting` VALUES ('ldap_champ_nom','sn');
INSERT INTO `grr_setting` VALUES ('ldap_champ_prenom','givenname');
INSERT INTO `grr_setting` VALUES ('ldap_champ_email','mail');
INSERT INTO `grr_setting` VALUES ('gestion_lien_aide','ext');
INSERT INTO `grr_setting` VALUES ('lien_aide','');
INSERT INTO `grr_setting` VALUES ('display_short_description','1');
INSERT INTO `grr_setting` VALUES ('remplissage_description_breve','1');
INSERT INTO `grr_setting` VALUES ('acces_fiche_reservation','0');
INSERT INTO `grr_setting` VALUES ('display_level_email','0');
INSERT INTO `grr_setting` VALUES ('nb_calendar','3');
INSERT INTO `grr_setting` VALUES ('maj196_qui_peut_reserver_pour','1');
INSERT INTO `grr_setting` VALUES ('default_site','-1');
INSERT INTO `grr_setting` VALUES ('default_room','-1');
INSERT INTO `grr_setting` VALUES ('envoyer_email_avec_formulaire','no');
INSERT INTO `grr_setting` VALUES ('mail_destinataire','admin@%%domaine_messagerie_etab');
INSERT INTO `grr_setting` VALUES ('mail_etat_destinataire','0');
INSERT INTO `grr_setting` VALUES ('menu_gauche','1');
INSERT INTO `grr_setting` VALUES ('file','1');
INSERT INTO `grr_setting` VALUES ('sso_statut','cas_envole');
INSERT INTO `grr_setting` VALUES ('envole_statut_prof','utilisateur');
INSERT INTO `grr_setting` VALUES ('envole_statut_eleve','visiteur');
INSERT INTO `grr_setting` VALUES ('envole_statut_administratif','utilisateur');
INSERT INTO `grr_setting` VALUES ('envole_statut_responsable','visiteur');
INSERT INTO `grr_setting` VALUES ('envole_statut_autre','visiteur');

--
-- Table structure for table `grr_site`
--

DROP TABLE IF EXISTS `grr_site`;
CREATE TABLE `grr_site` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sitecode` varchar(10) DEFAULT NULL,
  `sitename` varchar(50) NOT NULL DEFAULT '',
  `adresse_ligne1` varchar(38) DEFAULT NULL,
  `adresse_ligne2` varchar(38) DEFAULT NULL,
  `adresse_ligne3` varchar(38) DEFAULT NULL,
  `cp` varchar(5) DEFAULT NULL,
  `ville` varchar(50) DEFAULT NULL,
  `pays` varchar(50) DEFAULT NULL,
  `tel` varchar(25) DEFAULT NULL,
  `fax` varchar(25) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `grr_site`
--

--
-- Table structure for table `grr_type_area`
--

DROP TABLE IF EXISTS `grr_type_area`;
CREATE TABLE `grr_type_area` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type_name` varchar(30) NOT NULL DEFAULT '',
  `order_display` smallint(6) NOT NULL DEFAULT '0',
  `couleur` smallint(6) NOT NULL DEFAULT '0',
  `type_letter` char(2) NOT NULL DEFAULT '',
  `disponible` varchar(1) NOT NULL DEFAULT '2',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `grr_type_area`
--

INSERT INTO `grr_type_area` VALUES (1,'Cours',1,1,'A','2');
INSERT INTO `grr_type_area` VALUES (2,'Réunion',2,2,'B','2');
INSERT INTO `grr_type_area` VALUES (3,'Stage',3,3,'C','2');
INSERT INTO `grr_type_area` VALUES (4,'Devoir',4,4,'D','2');
INSERT INTO `grr_type_area` VALUES (5,'Autre',5,5,'E','2');

--
-- Table structure for table `grr_utilisateurs`
--

DROP TABLE IF EXISTS `grr_utilisateurs`;
CREATE TABLE `grr_utilisateurs` (
  `login` varchar(40) NOT NULL DEFAULT '',
  `nom` varchar(30) NOT NULL DEFAULT '',
  `prenom` varchar(30) NOT NULL DEFAULT '',
  `password` varchar(32) NOT NULL DEFAULT '',
  `email` varchar(100) NOT NULL DEFAULT '',
  `statut` varchar(30) NOT NULL DEFAULT '',
  `etat` varchar(20) NOT NULL DEFAULT '',
  `default_site` smallint(6) NOT NULL DEFAULT '0',
  `default_area` smallint(6) NOT NULL DEFAULT '0',
  `default_room` smallint(6) NOT NULL DEFAULT '0',
  `default_style` varchar(50) NOT NULL DEFAULT '',
  `default_list_type` varchar(50) NOT NULL DEFAULT '',
  `default_language` char(3) NOT NULL DEFAULT '',
  `source` varchar(10) NOT NULL DEFAULT 'local',
  PRIMARY KEY (`login`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `grr_utilisateurs`
--

INSERT INTO `grr_utilisateurs` VALUES ('admin','admin','admin','','admin@%%domaine_messagerie_etab','administrateur','actif',0,0,0,'','','','ext');

